
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-f4aaf2d5 { position: relative; z-index: 5; }
.l-371fb202 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-69b63752 { position: sticky; top: -1px; z-index: 5; }
.l-440e93d5 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-440e93d5::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-daaf6f70 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-3abda506 { font-size: 34px; margin-right: var(--size-xxs); }
.l-0cc5f0e7 { font-size: 24px; font-weight: 600; }
.l-06b1914c { display: block; }
.l-06b1914c.l-c2b2143d { display: block; }
.l-9bc49f81 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-c790bc55 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c790bc55:hover { text-decoration: underline; }
.l-697c9ea4 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-ad2c17c6 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f4aaf2d5 { position: sticky; top: 0; }
.l-371fb202 { justify-content: space-between; height: 65px; }
.l-69b63752.l-559fa62c { top: 65px; height: 0; }
.l-440e93d5::after { display: none; }
.l-daaf6f70 { margin: 0; }
.l-06b1914c { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-06b1914c.l-c2b2143d { display: block; }
.l-9bc49f81 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-697c9ea4 { display: flex; }
 }@media screen and (max-width: 576px) { .l-3abda506 { font-size: 28px; }
.l-0cc5f0e7 { font-size: 20px; }
.l-06b1914c { width: 100%; }
 }
.l-d21bd06b { overflow: hidden; }
.l-a38b6244 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-1dab4b72 { margin-top: auto; }
.l-44321dec { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-c8a51757 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-a38b6244 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-44321dec { flex: auto; }
.l-c8a51757 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-44321dec { text-align: center; align-items: center; }
 }
.l-eebb50ac { text-align: center; }

.l-33e4b4d5 { display: flex; align-items: center; gap: var(--size-m); }
.l-9b743ed3 { flex: 1; }
.l-38681592 { position: relative; padding: var(--size-m); }
.l-38681592::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-2fbcec0e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-33e4b4d5 { flex-direction: column; align-items: stretch; }
.l-9b743ed3 { flex: auto; }
.l-38681592 { padding: var(--size-m) var(--size-s); }
.l-38681592::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-38681592 { text-align: center; }
 }
.l-e6763f0f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-859bfc39 { flex: 1; }
.l-e06d755c { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ef7faabd { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-cab196ba { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-e6763f0f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-859bfc39 { text-align: center; }
.l-cab196ba { font-size: 32px; flex: 0 0 35px; }
 }
.l-f92a32e1 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-f92a32e1 li { flex: 1; }
.l-6e46dd1a { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-24872b68 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-f92a32e1 { flex-direction: column; }
.l-6e46dd1a { text-align: center; min-width: auto; }
 }
.l-3058770e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-cee014f2 { text-align: center; }
.l-3058770e { column-count: 1; }
 }
.l-ed37aec7 { display: flex; align-items: center; gap: var(--size-m); }
.l-0ed2704e { flex: 1; }
.l-264d6632 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-ed37aec7 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d185d9f3 { text-align: center; }
 }
.l-82b43382 { width: 60%; }
.l-cb8b2d27 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-cb8b2d27::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-c6f8d63f { flex: 1; }
.l-4f246852 { position: relative; height: 100%; }
.l-4f246852::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-4da74c00 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-8dd814a4 { flex-direction: column; }
.l-82b43382 { width: 100%; }
.l-cb8b2d27 { flex-direction: column; }
.l-cb8b2d27::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-4f246852 { display: flex; justify-content: flex-start; align-items: center; }
.l-4f246852::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-4da74c00 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-82b43382 { text-align: center; }
.l-cb8b2d27::before { left: 57px; }
.l-4f246852::before { left: 50px; }
.l-4da74c00 { font-size: 32px; flex: 0 0 75px; }
 }
.l-b123bd26 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-9714e160 { flex: 0 0 45%; position: relative; }
.l-f3cfa28a { flex: 1; position: relative; z-index: 1; }
.l-d97c8a8c { user-select: none; }
.l-d97c8a8c[open] .l-b70f2048 { transform: rotate(45deg); }
.l-a4a5e0a6 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a4a5e0a6::-webkit-details-marker { display: none; }
.l-b70f2048 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-b70f2048 svg { fill: var(--color-primary); }
.l-f1fecea2 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a4a5e0a6 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b70f2048 { width: 24px; height: 24px; }
.l-b70f2048 svg { width: 16px; height: 16px; }
.l-f1fecea2 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-b123bd26 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-9714e160 { flex: 0; }
.l-f3cfa28a { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-9714e160 { text-align: center; }
.l-f3cfa28a { max-width: inherit; width: 100%; }
 }
.l-d6bd395d { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-e082a483 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-af58d906 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-af58d906 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d6bd395d { padding: 0; flex-direction: column-reverse; }
.l-e082a483 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-af58d906 { text-align: center; }
 }
.l-64284e09 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-64284e09 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-64284e09 { padding: var(--size-s); }
 }
.l-c1e5321f { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-a1ca9105 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a1ca9105::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-44766626 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-f3d20868 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-f77191c3 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-d002c96a { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-3f052168 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-a1ca9105 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-a1ca9105::after { display: none; }
.l-44766626 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-c1e5321f { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-44766626 { text-align: center; }
.l-f3d20868 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-692af788 { color: var(--color-text); }
.l-f3d20868 { grid-template-columns: 1fr; }
.l-f77191c3 { padding: var(--size-xs); }
.l-d002c96a { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-84d7887f { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-8b8867b2 { grid-column: span 3; }
.l-c29a30f2 { aspect-ratio: 3/2; grid-column: span 2; }
.l-6c3fabe1 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-84d7887f { grid-template-columns: 1fr; }
.l-c29a30f2 { grid-column: span 3; }
 }
.l-05812b12 { padding: 0; }
@media screen and (max-width: 1280px) { .l-acc0b785 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-05812b12 { padding: 0 var(--wrapper-padding); }
.l-571d5cb5 { column-count: 1; }
.l-acc0b785 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-571d5cb5 { text-align: center; }
 }
.l-506bf8a5 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-506bf8a5 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-506bf8a5 { padding: var(--size-s); }
 }
.l-03872d1b { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-639387fe { padding: 0 var(--wrapper-padding); }
.l-d384fbc3 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-d384fbc3::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-61adbed4 { width: 50%; }
.l-af733f9e { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-d5203f4c { flex: 1; }
.l-e4d09045 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-37a0e60d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-d47bccb0 { padding: var(--section-padding); 0 }
.l-03872d1b { padding: 0; min-height: auto; gap: var(--size-m); }
.l-639387fe { display: flex; flex-direction: column-reverse; }
.l-d384fbc3 { position: relative; margin-top: var(--size-m); }
.l-d384fbc3::after { display: none; }
.l-61adbed4 { width: 100%; color: var(--color-text-dark); }
.l-d5203f4c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-e4d09045 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-61adbed4 { text-align: center; }
.l-af733f9e { flex-direction: column; }
.l-d5203f4c { flex: auto; text-align: center; }
.l-e4d09045 { align-items: center; }
 }
.l-f883011b { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-90989efb { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-3ddcfc24 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-88958ebd { display: flex; justify-content: flex-start; align-items: center; }
.l-09510376 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-92dce500 { display: flex; flex-direction: column; }
.l-2f9bc385 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-0b5749e9 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-f883011b { flex-direction: column-reverse; }
.l-90989efb { width: 100%; }
 }@media screen and (max-width: 768px) { .l-a91dfcae { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-a91dfcae .l-88958ebd { margin-top: 0; }
.l-88958ebd { align-items: flex-start; flex-direction: column; flex: 1; }
.l-09510376 { margin-right: 0; }
.l-92dce500 { margin-top: var(--size-xs); }
.l-2f9bc385 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-90989efb { text-align: center; }
.l-a91dfcae { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-88958ebd { align-items: center; }
.l-94aff2e1 { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-aa2e4725 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-91d110dd { padding-bottom: var(--size-m); }
.l-43ef4dcc { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-57261e0c { display: flex; gap: var(--size-s); width: 80%; }
.l-b663b438 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-ee749c67 { display: flex; justify-content: flex-start; width: 270px; }
.l-cca8ccea { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-11599879 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-65edd15a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-284c46b6 { font-size: 36px; margin-right: var(--size-xs); }
.l-6671adba { font-size: 24px; font-weight: 600; }
.l-f77e42f3 { width: 80%; }
.l-e74463e2 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-3580858a { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-f1b83536 { flex: 1; }
.l-88d75491 { margin-left: var(--size-s); }
.l-27e645b0 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-43ef4dcc { flex-direction: column; gap: var(--size-l); }
.l-57261e0c { width: 100%; }
.l-b663b438 { width: 100%; }
.l-f77e42f3 { width: 100%; }
.l-e74463e2 { justify-content: space-between; }
.l-3580858a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-57261e0c { flex-direction: column; }
.l-b663b438 { flex-direction: column; align-items: flex-start; }
.l-27e645b0 { flex-direction: column; align-items: flex-start; }
.l-ee749c67 { width: 100%; }
.l-e74463e2 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-3580858a { flex-direction: column; }
.l-88d75491 { margin: var(--size-xs) 0 0; }
 }
.l-c57ff381 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-c57ff381 svg { fill: var(--color-text-light); }
.l-0c387dcf { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-c57ff381 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-158a79e6 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-48742443 { display: block; }
.l-181a9708 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5640080d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-68fc6ba2 { width: 100%; }
@media screen and (max-width: 768px) { .l-158a79e6 { padding: var(--size-s); }
.l-181a9708 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-5640080d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-68fc6ba2 { width: auto; }
 }@media screen and (max-width: 576px) { .l-5640080d { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-9e194acd { position: relative; z-index: 5; }
.l-02ad3655 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-070c77dc { position: sticky; top: -1px; z-index: 5; }
.l-89fed2da { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-89fed2da::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-527f2aae { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-5297ed90 { font-size: 34px; margin-right: var(--size-xxs); }
.l-39c0016d { font-size: 24px; font-weight: 600; }
.l-c809f7cb { display: block; }
.l-c809f7cb.l-a32f0027 { display: block; }
.l-e025167f { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-2d5112eb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2d5112eb:hover { text-decoration: underline; }
.l-de7fce07 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-e043d3c6 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9e194acd { position: sticky; top: 0; }
.l-02ad3655 { justify-content: space-between; height: 65px; }
.l-070c77dc.l-14afef65 { top: 65px; height: 0; }
.l-89fed2da::after { display: none; }
.l-527f2aae { margin: 0; }
.l-c809f7cb { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-c809f7cb.l-a32f0027 { display: block; }
.l-e025167f { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-de7fce07 { display: flex; }
 }@media screen and (max-width: 576px) { .l-5297ed90 { font-size: 28px; }
.l-39c0016d { font-size: 20px; }
.l-c809f7cb { width: 100%; }
 }
.l-7b835613 * + * { margin-top: var(--size-xs); }
.l-7b835613 ul { list-style: disc; }
.l-7b835613 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-555b34c8 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-67f3dbba { padding-bottom: var(--size-m); }
.l-9eef06bb { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-306711a4 { display: flex; gap: var(--size-s); width: 80%; }
.l-35cc59e6 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-bb545963 { display: flex; justify-content: flex-start; width: 270px; }
.l-a048f931 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-51d98b2a { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-e9af59a9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-327063fa { font-size: 36px; margin-right: var(--size-xs); }
.l-e5f50179 { font-size: 24px; font-weight: 600; }
.l-00cbc5ce { width: 80%; }
.l-01f292d4 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-c13571f6 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-76eb3bc2 { flex: 1; }
.l-00d167aa { margin-left: var(--size-s); }
.l-24db51b9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9eef06bb { flex-direction: column; gap: var(--size-l); }
.l-306711a4 { width: 100%; }
.l-35cc59e6 { width: 100%; }
.l-00cbc5ce { width: 100%; }
.l-01f292d4 { justify-content: space-between; }
.l-c13571f6 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-306711a4 { flex-direction: column; }
.l-35cc59e6 { flex-direction: column; align-items: flex-start; }
.l-24db51b9 { flex-direction: column; align-items: flex-start; }
.l-bb545963 { width: 100%; }
.l-01f292d4 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-c13571f6 { flex-direction: column; }
.l-00d167aa { margin: var(--size-xs) 0 0; }
 }
.l-73718ee2 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-73718ee2 svg { fill: var(--color-text-light); }
.l-81b7c3d2 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-73718ee2 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-4fc79eb7 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-4c406d74 { display: block; }
.l-d8345469 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a44ef072 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d44fecda { width: 100%; }
@media screen and (max-width: 768px) { .l-4fc79eb7 { padding: var(--size-s); }
.l-d8345469 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a44ef072 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d44fecda { width: auto; }
 }@media screen and (max-width: 576px) { .l-a44ef072 { gap: var(--size-xxs); }
 }
.l-edd08490 * + * { margin-top: var(--size-xs); }
.l-edd08490 ul { list-style: disc; }
.l-edd08490 ul li { margin-left: 16px; }

.l-e70d0469 * + * { margin-top: var(--size-xs); }
.l-e70d0469 ul { list-style: disc; }
.l-e70d0469 ul li { margin-left: 16px; }

.l-378f7972 * + * { margin-top: var(--size-xs); }
.l-378f7972 ul { list-style: disc; }
.l-378f7972 ul li { margin-left: 16px; }
